Bug 201855 - [Enhancement] Nautilus should resolve symlinks when copying to a removable device
[Enhancement] Nautilus should resolve symlinks when copying to a removable de...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 10:32 EDT by James
Modified: 2015-03-03 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 16:57:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2006-08-09 10:32:44 EDT
Description of problem:
Nautilus attempts to copy the symlinks themselves rather than their contents
when copying to an external device. This results in "operation not permitted"
errors with FAT-based USB memory chips.

Version-Release number of selected component (if applicable):
nautilus-2.14.1-1.fc5.1

Expected behaviour:
Nautilus identifies the target as being removable (or not supporting symlinks)
and copies the data.
Comment 1 Tim Wegener 2009-06-19 09:25:56 EDT
Why WONTFIX?

Note You need to log in before you can comment on or make changes to this bug.